/**************************************************************************************************************** 
	General
****************************************************************************************************************/



* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	background: #eeeeee;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #969696;
	font-size: 15px;
}

h1,h2,h3,h4,h5,h6{
	color:#464646;
	font-family: 'Gentium Basic', serif;
	font-weight:bold;
}

h1{ font-size: 50px;}

h2{ font-size: 35px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }


/**************************************************************************************************************** 
	GLOBAL CLASS
****************************************************************************************************************/


.clear{clear:both;height:0;display:block;} 

.wrap{width:1260px;margin:0 auto;}



/**************************************************************************************************************** 
	Header
****************************************************************************************************************/



#header {
	min-height: 150px;
	position: relative; 
	z-index: 1;
}

.headerWrapper{ 
	width: 1100px;
	margin:0 auto;
	position: relative;
}

.logo{position: relative; float:left;}

.logo img {position: relative;}

.headerCon{    padding: 20px 20px;  box-sizing: border-box;}





/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/

nav.navigation {   padding: 0px 0;text-align:center;}

nav.navigation:before{
		content:' '; 
		display:block;
		height:13px ;
		background:#484848;   
		position: absolute; 
		width: 100%;
}

nav.navigation ul{position: relative;}

nav.navigation ul:after{
	content:' ';
	display:block;
    clear: both;height:0;
}

nav.navigation li{
	display:inline-block;  
	margin: 0 0 0 -4px; 
	border-top: solid #ddd 13px; 
}

nav.navigation a{   
	display: block; 
	padding: 10px 20px;
	min-width: 120px;  
	text-align: center;
	font-weight: 700; 
	color: #000;  font-size: 15px;
}

nav.navigation a:hover{background:#fff;}

.mobNav{ 
	background:url(/templates/images/mob_icon.png) no-repeat 10px center #171717; 
	font-weight: 700;  
	color: #fff;  
	font-size: 17px;
    padding: 3px 0;
	cursor:pointer;
	display:none; 
}



/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/


#footer {  
	text-align:center; 
	color: #969696;    
	font-size: 15px;
}

#footer .ftIn{  padding: 20px 0 20px 0;}

#footer a { color: #969696; }

#footer a:hover { text-decoration: underline; }

#footer .copyRight { }

#footer span{margin: 3px;}


 
/**************************************************************************************************************** 
	SOCIAL MEDIA
****************************************************************************************************************/


.social{float:right;    margin: 40px 0 0 0;}
.social a{}
.social .tw{margin: 0 0 0 -20px;}



/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/



#contact_form {  }

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 35px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Ek Mukta', sans-serif;   
	color: #fff;  
	background: #484848; width: 100%;
	height: 35px;
    font-size: 16px;
    font-weight: 700;
}

#contact_form .submit:hover {}


/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { 
	overflow: hidden; 
	padding: 0;
	margin: 18px auto 10px; 
}

.gallery_list li { 
	display: block;
	float: left; 
	margin: 0 12px 12px 0; 
}

.gallery_list li a { 
	display: block; 
	padding: 4px;
	border: 1px solid #CCC;	}

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { 
	padding: 2px; 
	border: 1px solid #CCC;
	margin-left: 5px; 
}

	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


.wrapper { margin: 0px auto 0 auto;   }

#hero {    }

#hero img{    border: solid #fff 15px;  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.52);    box-sizing: border-box;} 

#content { min-height: 500px;    padding: 40px 0 40px 0;}

#content p { margin-bottom: 14px; margin-top: 16px;    line-height: 25px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  width: 461px !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }

.social a[href=""]{display:none;}
	
	
.mainCon{
	width:63%;
	float:left; 
	width: 60%;
} 

.sidebar{float:right;    width: 37%;}

.sbImage{}

.sbImage a{    margin: 0 4% 4% 0;  display: inline-block;}

.sbImage a:nth-child(2n+2){margin-right:0;}

.sbImage img{    border: solid 3px #fff;} 


/**************************************************************************************************************** 
	Responsive
****************************************************************************************************************/



@media only screen and (max-width:1260px){
	
	.wrap{width:98%}
	
	#hero img{width:100%;height:auto;}
	
	.sbImage a{      margin: 0 3% 3% 0;  width: 48%;}
	
	.sbImage img{max-width:100%;    box-sizing: border-box;}
	
}

@media only screen and (max-width:979px){
	
	nav.navigation ul{display: table;width:100%;}
	
	nav.navigation li{display: table-cell;}
	
	nav.navigation a{    min-width: 0;}	

	.sbImage a{margin: 0 2% 2% 0;}
	
}

@media only screen and (max-width:767px){
	
	.mainCon{width:100%;}
	
	.sidebar{width:100%;}
	
	.sbImage{text-align:center;}
	
	.sbImage a{    padding: 4%;margin:0 !important;width:auto;}
}

@media only screen and (max-width:480px){
	
	nav.navigation:before{display:none;}
	
	nav.navigation ul{display:block;background: #303030;}
	
	nav.navigation li{display:block;border:none;}
	
	nav.navigation a{color:#fff;     padding: 5px 20px;   border-bottom: solid 1px #fff;}
	
	nav.navigation a:hover{background:#6F6F6F;}
	
	.mobNav{display:block;}
	
	.logo{width:100%;text-align:center;}
	
	.logo img{max-width:100%;height:auto;}
	
	.social{text-align:center;width:100%;}
	
	#hero img{    border: solid #fff 10px;}
	
	.sbImage img{max-width:100%;height:auto;}
	
	
}


body {
	background: #fff;
}
header {
	border-top: 1px solid #ffa5b9;
}

.navbar.main-menu {
	border-top: 2px solid #ffa5b9;
    margin-top: 2px;
    border-radius: 0;
}

.nav.navbar-nav {
	width: 100%;
    margin: 7.5px 0;
}

.navbar-nav>li {
    float: left;
    width: 33.33%;
    text-align: center;
}

.navbar-nav>li>a {
	font-family: 'PT Serif', serif;
    color: #42494d;
    padding: 6px 0;
    font-size: 16px;
}

@media (min-width: 992px) {
	.navbar-nav>li>a {
		font-size: 18px;
	}
}

.nav>li>a:focus, .nav>li>a:hover {
	background-color: transparent;
}

.navbar-nav>li>a:hover, .navbar-nav>li>a.active {
	color: #ffa5b9;
}

.header-logo-holder img {
	margin: 0 auto;
}

.home-content {
	margin-top: 50px;
}

@media (min-width: 992px) {
	.home-content {
		margin-top: 30px;
	}

	.home-banner {
		margin: 0 -30px;
	}
}

.home-banner .carousel-inner {
	box-shadow: 0px 0px 12px #000;
}

.home-banner .item-content {
	position: relative;
}

.home-banner .item .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.3);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    padding: 10px;
}

.home-banner .item .overlay .white {
    width: 100%;
    height: 100%;
    border: 1px solid rgba(255,255,255,.6);}

.home-banner .item img {
	width: 100%;
}

.home-banner .item .overlay:hover {
	/*background: rgba(190,141,0,0.1);*/
}

.home-content .welcome {
	margin-top: 62px;
}

.title {
    font-family: 'PT Serif', serif;
    font-weight: 700;
    font-size: 22px;
    color: #484747;
    margin-bottom: 42px;
    display: inline-block;
    position: relative;
}

@media (min-width: 992px) {
	.title {
		font-size: 30px;
	}
}

.title .swirl {
	position: absolute;
    bottom: -10px;
    width: 100px;
	right: -32px;
}

@media (min-width: 992px) {
	.title .swirl {
	    right: -46px;
    	width: 140px;
	}
}

.welcome-content {
	color: #484747;
    font-size: 14px;
}

@media (min-width: 992px) {
	.welcome-content {
		font-size: 16px;
	}
}

textarea {
	resize: none;
}

.form-holder {
	border-top: 1px solid #ffa5b9;
	margin-top: 45px;
}

@media (min-width: 992px) {
	.form-holder {
		margin-top: 0;
	}
}

.form-holder .fields {
	padding: 0 50px;
    border-left: 1px solid #ffa5b9;
    border-right: 1px solid #ffa5b9;
}

.form-holder .contact {
    font-family: 'Dancing Script', cursive;
    font-size: 40px;
    color: #484747;
    text-align: center;
    display: block;
    padding-bottom: 14px;
    border-left: 1px solid #ffa5b9;
    border-right: 1px solid #ffa5b9;
}

textarea, input[type="text"] {
	height: 35px;
    padding: 10px;
    border-radius: 4px;
    font-size: 14px;
    -webkit-box-shadow: inset 2px 2px 2px 0px #cecece;
    -moz-box-shadow: inset 2px 2px 2px 0px #cecece;
    box-shadow: inset 2px 2px 2px 0px #cecece;
    margin-bottom: 12px;
    width: 100%;
}

textarea {
	height: 178px;
}

.form-holder .space {
	border-top: 2px solid #ffa5b9;
    display: block;
    padding-top: 30px;
    margin-top: 1px;
}

.submit-btn {
	color: #fff;
    background: #ffa5b9;
    width: 104px;
    font-family: 'PT Serif', serif;
    font-weight: 700;
    font-size: 18px;
    padding: 5.5px 0;
    margin: 0 auto;
    display: block;
    border-radius: 4px;
}

.space-btm {
    margin-top: 20px;
    border-top: 2px solid #ffa5b9;
    display: block;
}

.space-btm-2 {
	display: block;
    position: relative;
    margin-top: 1px;
    border-top: 1px solid #ffa5b9;
}

.space-btm-2 img {
	position: absolute;
    top: -8px;
    left: 0;
    right: 0;
    margin: auto;
}

.rings {
    margin-top: 80px;
    width: 100%;
}

.rings .name {
	font-family: 'Dancing Script', cursive;
    font-size: 20px;
    color: #484747;
    display: inline-block;
    padding: 0 12px;
    vertical-align: middle;
}

.rings .ring-img {
	width: 50px;
}

@media (min-width: 768px) {
	.rings .name {
		font-size: 32px;
		padding: 0 14px;
	}
}

@media (min-width: 992px) {

	.rings .ring-img {
		width: auto;
	}
}

@media (min-width: 1200px) {
	.rings .name {
		font-size: 40px;
	}
}

.contacts {
	margin-top: 80px;
    padding: 0 35px;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    color: #484747;
}

@media (min-width: 1200px) {
	.contacts {
		font-size: 18px;
	}
}

@media (min-width: 1200px) {
	.contacts {
		font-size: 24px;
	}
}

.contacts ul span {
    display: inline-block;
    vertical-align: top;
}

.img-holder {
    width: 36px;
    text-align: center;
    margin-right: 16px;
}

.contacts ul li {
	margin-bottom: 18px;
}

.rings ul {
    width: 78%;
    display: inline-block;
    vertical-align: bottom;
}

.rings li {
	display: inline-block;
    vertical-align: middle;
}

.rings li a {
    font-size: 24px;
    color: #ffa5b9;
    padding-right: 10px;
}

@media (min-width: 992px) {
	.rings li a {
		font-size: 36px;
		padding-right: 14px;
	}
}

.aus-marriage {
	width: 20%;
    display: inline-block;
}

footer ul {
	margin: 0;
}

footer {
	overflow: auto;
	background: #ffa5b9;
	padding: 25.5px 0;
	margin-top: 150px;
}

footer li {
	display: inline-block;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #fff;
}

c
	footer li {
		font-size: 16px;
	}
}

footer li.break {
    padding: 0 6px;
    font-size: 18px;
}

#footer a {
	color: #fff;
	text-decoration: underline;
}

.page-banner {
    background: linear-gradient(rgba(255,255,255,.5),rgba(0,0,0,.5)),url(../images/banner-wedding.jpg) no-repeat center;
    height: 200px;
    border-radius: 4px;
    margin-top: 30px;
    background-size: cover;
}

@media (min-width: 992px) {
	.page-banner {
		height: 350px;
	}
}

.wedding-content .row{
	margin-top: 62px;
}

.grid-sizer, .grid-item {
  width: 50%;
}

.grid-item {
  float: left;
  padding: 2.5px;
}

.grid-item img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.lightview .overlay {
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 2.5px;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    transition: all 0.4s linear;
    padding: 15px;
    background: rgba(255,255,255,.2);
}

.lightview:hover .overlay .white {
	//border-color: rgba(255, 165, 185,.6);
	//background: rgba(255, 165, 185,.2);
}

.lightview:hover .overlay {
	background: rgba(255,255,255,.3);
}

.lightview .overlay .white {
	width: 100%;
    height: 100%;
    border: 1px solid rgba(255,255,255,.5);
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.testimonials {
	background: linear-gradient(rgba(0,0,0,.5),rgba(255,255,255,.1)),url(../images/testimonial.jpg) no-repeat bottom;
    height: 400px;
    margin-top: 20px;
    background-size: cover;
    padding: 50px 0 30px;
}

.testimonials .title {
	color: rgba(255,255,255,.8);
	margin: 0;
}

#testi-carousel .image-holder img {
	width: 120px;
	height: 120px;
	border-radius: 50%;
}

#testi-carousel .image-holder {
    padding: 10px;
    display: inline-block;
    border: 1px solid rgba(255, 165, 185,.6);
    border-radius: 50%;
}

.aTable {
	display: table;
    height: 100%;
    width: 90%;
    vertical-align: middle;
    margin: 0 auto;
    overflow: hidden;
}

@media (min-width: 992px) {
	.aTable {
		width: 50%;
	}
}

.aTablerow {
    display: table-row;
}

.aTablehead {
    display: table-cell;
    vertical-align: middle;
}

.comment {
	color: #fff;
}

.comment p {
	font-style: italic;
    font-size: 14px;
    margin-bottom: 30px;
}

@media (min-width: 992px) {
	.comment p {
		font-size: 16px;
	}
}

.comment .fa {
	padding-left: 5px;
}

.comment span {
    font-family: 'Dancing Script', cursive;
    font-size: 26px;
}

#testi-carousel .item {
	height: 225px;
    max-height: 225px;
}

#testi-carousel .carousel-indicators {
	bottom: -20px;
}

.other-ceremonies .page-banner {
	background: linear-gradient(rgba(255,255,255,.5),rgba(0,0,0,.5)),url(../images/other-banner.jpg) no-repeat center;
}

.other-ceremonies-content {
	margin-top: 62px;
}

.other-ceremonies-content .row img {
	width: 100%;
}
.other-ceremonies-content .row {
	margin-top: 20px;
}

.other-ceremonies .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0 15px;
    background: rgba(255,255,255,.3);
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    transition: all 0.4s linear;
    opacity: 1;
}

.other-ceremonies .overlay:hover {
	background: rgba(255,255,255,.15);
}

.other-ceremonies .filter {
    width: 100%;
    height: 100%;
    padding: 0 30px;
    border: 1px solid rgba(255,255,255,.6);
}

.other-ceremonies .white {
	width: 100%;
    height: 100%;
    font-family: 'Dancing Script', cursive;
    font-size: 42px;
    color: #fff;
    padding: 10px;
    background: rgba(0, 0, 0, 0.16);
}

.other-ceremonies .aTable {
	display: table;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    margin: 0 auto;
    overflow: hidden;
}

@media (min-width: 992px) {
	.other-ceremonies .aTable {
		width: 100%;
	}
}

div.space {
	margin-top: 30px;
	display: block;
    border-top: 2px solid #ffa5b9;
}
div.space2 {
	display: block;
    border-top: 1px solid #ffa5b9;
    margin-top: 1px;
}

.other-ceremonies-content .col-xs-12 {
	margin-bottom: 10px;
	cursor: pointer;
}

.other-ceremonies-content .col-xs-12:last-child {
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.other-ceremonies-content .col-xs-12 {
		margin-bottom: 0;
	}

	.modal-dialog {
		width: 80%;
		margin-top: 2%;
		max-width: 900px;
	}
}

#ceremony-modal h3 {
    font-family: 'Dancing Script', cursive;
    font-size: 40px;
    color: #484747;
    text-align: center;
}

#ceremony-modal .content {
	margin-top: 20px;
	overflow: auto;
}

@media (min-width: 992px) {
	#ceremony-modal .content img {
	    width: 150px;
	    float: left;
	}
}

@media (min-width: 992px) {
	#ceremony-modal .info {
	    margin-left: 165px;
	}
}

#ceremony-modal p {
	padding: 15px 15px;
    color: #484747;
}

#ceremony-modal .comment {
    background: #f6f6f6;
    margin-top: 10px;
}

#ceremony-modal .comment p {
    font-size: 13px;
    margin-bottom: 0;
}

#ceremony-modal .sender {
	color: #484747;
    padding-left: 15px;
    display: block;
    padding-bottom: 15px;
}

#ceremony-modal .fa {
	font-size: 14px;
}

#ceremony-modal .modal-body {
    padding-bottom: 45px;
}